<?xml version='1.0' encoding='utf-8'?>
<panel>
  <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />

  <container class="plain_box">
    <translation id="title" translation_id="247439" type="use" value="Match Stats" />
    <layout class="stick_to_sides_attachment" alignment="vertical" inset="20" layout_children="true" />
    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

    <widget class="table" id="mstl" layout="-3, -3, -3, -3, -3" mode="fill_rows, stripe_rows, printable" auto_size_rows="true" row_spacing="0">

    <list id="headings">
      <record alignment="left,centre_y" id="m_SH">
        <translation id="text" translation_id="247380" type="use" value="Statistic" />
      </record>
      <record alignment="right,centre_y" id="">
      </record>
      <record alignment="left,centre_y" id="m_HH">
        <translation id="text" translation_id="242477" type="use" value="Home" />
      </record>
      <record alignment="right,centre_y" id="m_AH">
        <translation id="text" translation_id="242476" type="use" value="Away" />
      </record>
      <record alignment="right,centre_y" id="">
      </record>
    </list>

      <list id="column_properties">
        <record indx="0" alignment="left, centre_y" colour="match text" />
        <record indx="1" alignment="right, centre_y" colour="match text" />
        <record indx="2" alignment="centre" />
        <record indx="3" alignment="centre" />
        <record indx="4" alignment="left, centre_y" colour="match text" />
      </list>

      <list id="column_display_properties">
        <record indx="0" id="labl" sort_disabled="true" left="4" />
        <record indx="1" id="home" sort_disabled="true" />
        <record indx="2" id="bar " sort_disabled="true" />
        <record indx="3" sort_disabled="true" />
        <record indx="4" id="away" sort_disabled="true" right="5" />
      </list>

    </widget>

    <widget class="table" id="mstn" layout="-1,-1,-1" mode="fill_rows, stripe_rows, printable" auto_size_rows="true" row_spacing="0">

      <list id="headings">
        <record alignment="right, centre_y" id="m_SH" font="fonts/match_panel_title">
          <translation id="text" translation_id="247380" type="use" value="Statistic" />
        </record>
      </list>

      <list id="column_properties">
        <record indx="0" alignment="right, centre_y" colour="match text" />
        <record indx="1" alignment="right, centre_y" colour="match text" />
        <record indx="2" alignment="left, centre_y" colour="match text" />
      </list>

      <list id="column_display_properties">
        <record indx="0" id="labl" sort_disabled="true" left="4" />
        <record indx="1" id="home" sort_disabled="true" />
        <record indx="2" id="away" sort_disabled="true" right="5" />
      </list>

    </widget>

  </container>

    <widget class="button" click_event="mcss" height="25" auto_size="vertical">
      <translation id="text" translation_id="333760" type="use" value="Customise[COMMENT:Match screen; match stats panel; button text for customising visible match stats]" />
      <layout class="stick_to_sides_attachment" alignment="right,bottom" />
    </widget>

</panel>